View Issue Details

IDProjectCategoryView StatusLast Update
0000086Far Manager 1.7xSymLink/HardLinkpublic2007-07-16 16:08
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.70 
Summary0000086: Копирование символической связи
DescriptionЕсть папка D:\Dir1, в которой находится файл File1 и папка Dir2, в которой, в свою очередь, находится файл File2. Создаём для папки D:\Dir1 симлинк D:\Empty\Dir1. Затем копируем D:\Empty\Dir1 в C:\ (опция "Копировать содержимое символических связей" выключена). Получаем предупреждение "Файл уже существует C:\Dir1\File1". То же для File2.
Всё это - под WinXP SP2
TagsNo tags attached.
Build

Activities

vskirdin

2006-02-28 15:55

administrator   bugnote:0000085

Не повторяется и... вроде правили это.

Issue History

Date Modified Username Field Change
2006-02-12 13:30 Raistlin New Issue
2006-02-28 15:54 vskirdin Status new => assigned
2006-02-28 15:54 vskirdin Assigned To => vskirdin
2006-02-28 15:55 vskirdin Status assigned => resolved
2006-02-28 15:55 vskirdin Fixed in Version => alpha 6
2006-02-28 15:55 vskirdin Resolution open => fixed
2006-02-28 15:55 vskirdin Note Added: 0000085
2007-07-16 16:08 alexy Status resolved => closed